• TheGreatSquid

    @stephen Not sure how to get that to work, since stash doesn’t register that NumPy is installed, since it’s in the standard library in Pythonista. “pip update numpy” raises an error, and “pip install numpy” breaks with “OmniClass ...” and doesn’t even let me import numpy at all after.

    posted in Pythonista read more
  • TheGreatSquid

    @stephen ok! I’m just surprised that the Python version of Pythonista stays relatively up to date, but the versions of these libraries doesn’t.

    posted in Pythonista read more
  • TheGreatSquid

    I was wondering if there are any known plans of updating the built-ins like NumPy, which I believe is on 1.8, while the most up-to-date version is 1.18?

    posted in Pythonista read more
Internal error.

Oops! Looks like something went wrong!